Subject: Ticket Assigned - NEED ESCALATION POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Nov 2021 17:09:21 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION POD zainab                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zainab Bot:  Hi Zainab ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7312053043 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97339293431            08:58 PM, 12th Nov                   Sohaib                   Hi Zainab ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:59 PM, 12th Nov                     zainab                    My order no 7312053043           08:59 PM, 12th Nov                     zainab                    Shows delivered from yesterday but i didn’t receive anything           09:00 PM, 12th Nov                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:01 PM, 12th Nov                   Sohaib                   We have checked and we would like to inform you that our courier team contacted on (+97339293431) and delivered the order on (11/12/21 1:24 AM).  We request you to please check with your security, family members, and neighbors regarding your order.           09:03 PM, 12th Nov                     zainab                    Nothing received           09:03 PM, 12th Nov                     zainab                    I checked           09:03 PM, 12th Nov                     zainab                    And usually they are calling me delivery time           09:04 PM, 12th Nov                     zainab                    But i didn’t receive any call           09:04 PM, 12th Nov                     zainab                    I just received message after midnight!!!           09:04 PM, 12th Nov                   Sohaib                   We sincerely apologize for any inconvenience caused to you,  However, We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful. We appreciate your patience.           09:06 PM, 12th Nov                     zainab                    Ok I’ll wait till tomorrow           09:07 PM, 12th Nov                   Sohaib                   Is there anything else I can help you with?           09:08 PM, 12th Nov                     zainab                    No thanks           09:08 PM, 12th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:08 PM, 12th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3355908